
/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "4ci-7n-rJe"; */
"4ci-7n-rJe.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "Cfd"; ObjectID = "AjC-w9-5Oi"; */
"AjC-w9-5Oi.headerCell.title" = "Cfd";

/* Class = "NSMenuItem"; title = "Africa"; ObjectID = "AvJ-vp-pNs"; */
"AvJ-vp-pNs.title" = "Afrika";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "CzD-1P-hW6"; */
"CzD-1P-hW6.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "eQSL"; ObjectID = "DtZ-bb-z97"; */
"DtZ-bb-z97.headerCell.title" = "eQSL";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "DxS-LM-HiL"; */
"DxS-LM-HiL.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "FfA-7r-7hI"; */
"FfA-7r-7hI.headerCell.title" = "160m";

/* Class = "NSMenuItem"; title = "Europe"; ObjectID = "HiY-r2-duC"; */
"HiY-r2-duC.title" = "Europa";

/* Class = "NSTableColumn"; headerCell.title = "LoTW"; ObjectID = "ITf-kt-9a2"; */
"ITf-kt-9a2.headerCell.title" = "LoTW";

/* Class = "NSMenuItem"; title = "eQSL or LoTW"; ObjectID = "K06-Ll-X6m"; */
"K06-Ll-X6m.title" = "eQSL oder LoTW";

/* Class = "NSMenuItem"; title = "North America"; ObjectID = "Mnb-sU-4vj"; */
"Mnb-sU-4vj.title" = "Nord Amerika";

/* Class = "NSMenuItem"; title = "Asia"; ObjectID = "PYe-yq-m3S"; */
"PYe-yq-m3S.title" = "Asien";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "RjI-Pg-HV9"; */
"RjI-Pg-HV9.title" = "Phone";

/* Class = "NSTextFieldCell"; title = "Searching ..."; ObjectID = "Rtb-gz-zbR"; */
"Rtb-gz-zbR.title" = "Suche ...";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "TAc-x1-s4r"; */
"TAc-x1-s4r.headerCell.title" = "60m";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "VPH-ae-dNP"; */
"VPH-ae-dNP.title" = "QSL egal";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "Wia-KR-uGt"; */
"Wia-KR-uGt.title" = "Mixed";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "X1O-Cv-8tc"; */
"X1O-Cv-8tc.title" = "LoTW QSL";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "XAL-sO-y6o"; */
"XAL-sO-y6o.headerCell.title" = "80m";

/* Class = "NSTableColumn"; headerCell.title = "Paper"; ObjectID = "bVy-4S-5wj"; */
"bVy-4S-5wj.headerCell.title" = "Papier";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "car-v4-xQN"; */
"car-v4-xQN.title" = "CW";

/* Class = "NSMenuItem"; title = "Oceania"; ObjectID = "fYr-KE-Zbo"; */
"fYr-KE-Zbo.title" = "Ozeanien";

/* Class = "NSMenuItem"; title = "eQSL QSL"; ObjectID = "fZ2-bU-Bia"; */
"fZ2-bU-Bia.title" = "eQSL QSL";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "fbW-Ym-Obx"; */
"fbW-Ym-Obx.title" = "Gearbeitet";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "hBD-gx-rIi"; */
"hBD-gx-rIi.title" = "Data";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "hpt-Vo-FnW"; */
"hpt-Vo-FnW.headerCell.title" = "6m";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "jb3-3P-0bU"; */
"jb3-3P-0bU.title" = "Papier QSL";

/* Class = "NSWindow"; title = "WPX"; ObjectID = "m8R-RI-N2m"; */
"m8R-RI-N2m.title" = "WPX";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "nk8-md-7YC"; */
"nk8-md-7YC.headerCell.title" = "20m";

/* Class = "NSMenuItem"; title = "South America"; ObjectID = "oOg-xO-jY3"; */
"oOg-xO-jY3.title" = "Süd Amerika";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "vSw-0Q-gCE"; */
"vSw-0Q-gCE.title" = "1";

/* Class = "NSMenuItem"; title = "All continents"; ObjectID = "vow-C2-TJ1"; */
"vow-C2-TJ1.title" = "Alle  Kontinente";

/* Class = "NSTableColumn"; headerCell.title = "Prefix"; ObjectID = "wi0-mA-ocf"; */
"wi0-mA-ocf.headerCell.title" = "Präfix";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "x2q-Hc-Ejc"; */
"x2q-Hc-Ejc.headerCell.title" = "40m";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "xB8-dd-qbl"; */
"xB8-dd-qbl.headerCell.title" = "10m";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "zRz-BE-i5H"; */
"zRz-BE-i5H.headerCell.title" = "15m";
